Subject: New Reply Received - Conversation with krunal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 07:03:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with krunal  Ticket comment <div>Greetings,</div>
<div><br></div>
<div>As of today, my Centrepoint account did not credited with my eligible refund.</div>
<div><br></div>
<div>Please do the needful.</div>
<div><br></div>
<div>Thanks<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12-Oct-2020, at 6:39 AM, Krunal Patel &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<br>Thank you for your email.<div><br></div>
<div>Please note to refund in my Centrepoint account so that I can order the items again.</div>
<div><br></div>
<div>
<b>Please note</b>:- Credicard used for transaction has been closed / cancel and hence you will not be able to refund back in credit card account.</div>
<div><br></div>
<div>I believe it will be resolved now as it took extremely long. I had a very bad experience with Centrepoint online shopping this time.</div>
<div><br></div>
<div>Thanks</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 11-Oct-2020, at 5:16 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481611